@charset "UTF-8";
/* lgbtq repsponsive styling for events pages, not including actual calendar page */



@media (max-width: 767px) { 

  .appArea {
	  width: 450px;
  }
  
  .Explicit span {
	  padding-right: 10px;
  }

}


@media (max-width: 480px) { 

  .appArea {
	  width: 330px;
  }

  #TicketForm .appArea img {
	  width: 100%;
  }
  
  div.consRegFieldContainer .fieldContainer .field-row .label {
	  width: 100px;
  }
  
  div.cons-reg-label-checkbox {
	  width: 300px;
  }
  
}


@media (max-width: 360px) { 

  .appArea {
	  width: 290px;
  }
  
  div.cons-reg-label-checkbox {
	  width: 260px;
  }
  
  label {
	  white-space: normal;
  }
  
  td.lc_Cell p {
	  max-width: 60px;
	  float: left;
  }
  
  div.consRegFieldContainer .fieldContainer .field-row {
	  width: 320px;
  }

  
}
